  @charset "utf-8";

/*
　hoyu css
--------------------------------------------------------
   Creation date : 2022.02.22
   Last up date   : 2022.02.22
*/
/*--------------------------------------------------------
　#contents
--------------------------------------------------------*/
#contents {
}

/*--------------------------------------------------------
　共通設定 
--------------------------------------------------------*/
.hoyu {}
div.btnBox {
	width: 100%;
 	clear: both;
    margin-top: 20px;
    margin-bottom: 40px;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
div.btnBox a {
	display: block;
	width:100%;
  	border: 2px solid var(--color-blue2);
	padding: 15px 0 15px 0;
	text-align: center;
	font-weight: bold;
	color: var(--color-blue2);
	font-size: 22px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
div.btnBox a span {
	display: block;
	font-size: 14px;
	padding-top: 5px;
}
div.btnBox a::after {
	content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-top: solid 2px var(--color-blue2);
    border-right: solid 2px var(--color-blue2);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: 1;
    margin-top: -4px;
}
div.btnBox a:hover {
	color: #FFF;
}
div.btnBox a:hover::after {
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
}
div.btnBox a:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  display: block;
  background: var(--color-blue2);
  z-index: -1;
  transition: .1s;
}
div.btnBox a:hover:before {
  width: 100%;
}


@media screen and (max-width:768px) {
.hoyu {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}
.hoyu a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.hoyu ul.indexBox {
	width: 100%;
 	clear: both;
    margin-top: 20px;
   display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.hoyu ul.indexBox li {
    width: 32%;
    margin-bottom: 2%;
/*	float: left;
	margin: 20px 20px 0 0;*/
}
.hoyu ul.indexBox li img {
	width: 100%;
}
.hoyu ul.indexBox li.last {
}

@media screen and (max-width:750px) {
.hoyu ul.indexBox li {
    width: 48%;
    margin-bottom: 2.5%;
/*	float: left;
	margin: 20px 20px 0 0;*/
}
}


/*--------------------------------------------------------
　news
--------------------------------------------------------*/
#newsBlock {
	width: 100%;
	max-width: 758px;
	padding-top: 0px;
}
#news {
	width: 100%;
	max-width: 758px;
	height: 264px;
	border-top: 3px solid #00B0BE;
	border-bottom: 3px solid #00B0BE;
	position: relative;
	font-size: 14px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}
#newsBlock {
	clear: both;
	float: none;
	padding-top: 20px;
}
#newsBlock strong.h3 {
	height: 25px;
	display: block;
	padding: 0 0 0px 0;
	margin: 0;
	color: #666;
	font-size: 18px;
	font-weight: bold;
	color: var(--color-blue3);
}
#newsBlock h3 img {
	display: block;
}
#news iframe {
  width:100%;
  height:100%;
  border:none; /* 追加で指定 */
  display:block; /* 追加で指定 */
}




/*-------------------------------------------------
	一覧ページ
-------------------------------------------------*/
#contents ul.list {
	width: 100%;
	padding-left: 0px;	
}
#contents ul.list li {
	width: 100%;
	border: 2px solid #00A0B7;
	padding: 0;
	overflow: hidden;
}
#contents ul.list li p {
	width: 90%;
	float: left;
	text-align: left;
	padding: 0 0 0 1%;
	margin: 0 0 0 0;
	font-size: 16px;
	display: table-cell;
	line-height: 32px;
	vertical-align: bottom;
}
@media screen and (max-width:750px) {
#contents ul.list li p {
	font-size: 14px;
	line-height: 1.5;
}
}

#contents ul.list li img {
	float: left;
	vertical-align: bottom;
	border-right: 2px solid #00A0B7;
}
#contents ul.list li img.icon {
	width: 7%;
	max-width: 40px;
	overflow: hidden;
}
#contents ul.list a {
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
#contents ul.list a:hover {
	width: 100%;
	background: #CBEFF5;
}



/*-------------------------------------------------
	詳細ページ
-------------------------------------------------*/
#contents hr {
	border: none;
	border-bottom: 3px dotted var(--color-blue4);
	padding-top: 40px;
	margin: 0px 0 20px 0 !important;
	clear: both !important;
	display: block !important;
}
#contents .block1,
#contents .block2,
#contents .block3,
#contents .block4 {
	width: 100%;
	overflow: hidden;
	font-size: 16px;
	line-height: 1.8;
}
#contents .hoyu h5 {
	font-size: 20px;
	color: #333;
	border-left: 5px solid var(--color-blue2);
	line-height: 22px;
	padding:  2px 0 2px 10px;
	font-weight: bold;
	margin-top: 50px;
	margin-bottom: 10px;
	display: block;
	clear: both;
	text-align: left;
}
@media screen and (max-width:768px) {
#contents .hoyu h5 {
	font-size: 16px;
}
}
#contents .hoyu h5 img {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
}
#contents .hoyu div.txt {
	font-size: 16px;
	padding-bottom: 10px;
}
@media screen and (max-width:768px) {
#contents .hoyu div.txt img{
	width:100%;
}
#contents .hoyu div.txt img.half{
	width:50%;
}
}
#contents .hoyu p.img {
	font-size: 16px;
	text-align: left;
}
#contents .hoyu p.img img {
	display: block;
	max-width: 100%;
}
#contents .hoyu span.stitle {
	text-align: left !important;
	font-weight: bold;
	display: block;
	font-size: 16px;
	padding-top:10px;
}
#contents .right {
	width: 100%;
	overflow: hidden;
}
#contents .right div.txt {
	display: inline;
	float: left;
}
#contents .right p.img{
	float: right;
	margin-left: 25px;
}
#contents .right p.img img{
}
#contents .single {
	width: 100%;
	overflow: hidden;
}
#contents .single div.txt {
	width: 100%;
	clear: both;
}
#contents .single p.img {
	margin-bottom: 10px;
}
#contents .single p.img img{
	margin-bottom: 10px;
	display: block;
}

#contents .double {
	width: 100%;
	overflow: hidden;
}
#contents .double div.txt {
	width: 100%;
	clear: both;
}
#contents .double p.img{
	overflow: hidden;
	float: left;
	margin-right: 10px;
}
#contents .double p.img img{
	display: block;
}

#contents .block4 div.link a{
	width: auto;
	height: 27px;
	border: 2px solid #00A0B7;
	border-left: 5px solid #00A0B7;
	padding: 0 20px 0 5px;
	line-height: 170%;
	background: url(/component/image/list_link_img.png) right bottom no-repeat;
	font-size: 14px;
	display: table-cell;
	vertical-align: middle;
}
#contents .block4 div.link a:hover {
	background: url(/component/image/list_link_img.png) right bottom no-repeat;
	background-color: #CBEFF5;
}

#contents .block4 div.link {
	margin-bottom: 10px;
	clear: both;
	display: block;
}


#contents .block5 {
	padding-top: 20px;
}

#contents .block5 div.link a{
	width: auto;
	height: 27px;
	border: 2px solid #00A0B7;
	border-left: 5px solid #00A0B7;
	padding: 0 20px 0 5px;
	line-height: 170%;
	background: url(/component/image/list_link_img.png) right bottom no-repeat;
	font-size: 14px;
	display: table-cell;
	vertical-align: middle;
}
#contents .block5 div.link a:hover {
	background: url(/component/image/list_link_img.png) right bottom no-repeat;
	background-color: #CBEFF5;
}

#contents .block5 div.link {
	margin-bottom: 10px;
	clear: both;
	display: block;
}


#contents .block1 div.txt > p,
#contents .block2 div.txt > p,
#contents .block3 div.txt > p,
#contents .block4 div.txt > p,
#contents .block5 div.txt > p {
	text-indent: -1em;
	padding-left: 1em;
	display: inline-block;
	line-height: 1.8;
}
#contents .block1 div.txt > p.onehalf,
#contents .block2 div.txt > p.onehalf,
#contents .block3 div.txt > p.onehalf,
#contents .block4 div.txt > p.onehalf,
#contents .block5 div.txt > p.onehalf {
	text-indent: -2.5em;
	padding-left: 2.5em;
	display: inline-block;
}

/*--------------------------------------------------------
　編集用確認画面
--------------------------------------------------------*/
input#submit_buttonB {
	font-size: 1.5em;
	padding: 10px 20px;
	background-color: #FEFEFE;
	margin: 10px 0 0 15px;
	border-top:1px solid #333;
	border-left:1px solid #333;
	border-right:2px solid #333;
	border-bottom:2px solid #333;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfcfc+0,efefef+100 */
background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #efefef 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#efefef 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fcfcfc 0%,#efefef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}


div.iconPreview {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding:10px 0 10px 0;
	margin:0 0 15px 0;
	line-height:1.0;
}
div.iconPreview img {
	border:2px solid #00A0B7;
	vertical-align: middle;
}



p.acrobatTxt {
	margin-top:30px;
	font-size: 12px;
}
p.acrobatTxt a{text-decoration: none;}
p.acrobatTxt a:link {color:#004495;}
p.acrobatTxt a:visited{text-decoration: underline; color:#004495;}
p.acrobatTxt a:hover{text-decoration: underline; color:#999;}
p.acrobatTxt a:active{text-decoration: none;}

p.acrobat {
	margin-top:5px;
	overflow:hidden;
	font-size: 12px !important;
	line-height: 1.5 !important;
}
p.acrobat img {
	float: left;
	margin-right:5px;
	width: 158px;
}
